2 thoughts on “SDK 40 doesn’t work with TypeScript 4.1 features

  1. For an expo project, I was able to use the 4.1 syntax using:

      "resolutions": {
        "@babel/core": "7.1.2"
      },
    

    in package.json. If you are using expo cli, it looks like you need to use the local one (the one that would resolve against “@babel/core”: “7.1.2”)